.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1774.960000px;}
._2{margin-left:-1772.720000px;}
._5{width:45.080000px;}
._3{width:47.320000px;}
._4{width:1697.600000px;}
._0{width:1730.960000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.y2d{bottom:49.005042px;}
.y31{bottom:81.284101px;}
.y30{bottom:99.986353px;}
.y2f{bottom:118.672538px;}
.y2e{bottom:137.374790px;}
.y0{bottom:151.031933px;}
.y23{bottom:325.650555px;}
.y22{bottom:344.352807px;}
.y21{bottom:363.038992px;}
.y1f{bottom:374.880538px;}
.y20{bottom:381.741244px;}
.y1d{bottom:405.649277px;}
.y1b{bottom:415.000403px;}
.y1c{bottom:424.351529px;}
.y1e{bottom:449.753815px;}
.y24{bottom:485.728336px;}
.y3e{bottom:510.423664px;}
.y3d{bottom:529.125916px;}
.y3c{bottom:547.828168px;}
.y2c{bottom:566.514353px;}
.y2b{bottom:585.216605px;}
.y2a{bottom:603.902790px;}
.y29{bottom:622.605042px;}
.y25{bottom:651.236840px;}
.y28{bottom:652.795361px;}
.y27{bottom:683.323092px;}
.y26{bottom:684.929815px;}
.y3f{bottom:711.842420px;}
.y10{bottom:730.544672px;}
.yf{bottom:749.246924px;}
.y13{bottom:749.536134px;}
.ye{bottom:767.933109px;}
.y33{bottom:768.013445px;}
.y12{bottom:768.222319px;}
.y35{bottom:768.527597px;}
.yc{bottom:779.774655px;}
.yd{bottom:786.635361px;}
.y32{bottom:786.699630px;}
.y11{bottom:786.924571px;}
.y34{bottom:787.213782px;}
.ya{bottom:810.543395px;}
.y8{bottom:819.894521px;}
.y9{bottom:829.245647px;}
.yb{bottom:854.647933px;}
.y14{bottom:890.622454px;}
.y3b{bottom:896.631597px;}
.y3a{bottom:915.317782px;}
.y39{bottom:934.020034px;}
.y38{bottom:952.722286px;}
.y37{bottom:971.408471px;}
.y36{bottom:990.110723px;}
.y1a{bottom:1008.796908px;}
.y19{bottom:1027.499160px;}
.y15{bottom:1056.130958px;}
.y18{bottom:1057.689479px;}
.y17{bottom:1088.217210px;}
.y16{bottom:1089.823933px;}
.y7{bottom:1128.803025px;}
.y2{bottom:1196.044370px;}
.y6{bottom:1231.504739px;}
.y5{bottom:1246.463328px;}
.y4{bottom:1261.421916px;}
.y3{bottom:1276.380504px;}
.y1{bottom:1302.361210px;}
.h3{height:30.496000px;}
.h6{height:38.120000px;}
.h4{height:39.160000px;}
.h5{height:43.076000px;}
.h2{height:46.992000px;}
.h7{height:54.824000px;}
.h1{height:1137.559664px;}
.h0{height:1352.860504px;}
.w1{width:895.747899px;}
.w0{width:956.000000px;}
.x0{left:30.527731px;}
.x13{left:32.134454px;}
.xf{left:56.235294px;}
.xb{left:57.842017px;}
.x5{left:64.092168px;}
.x15{left:71.209950px;}
.xc{left:75.676639px;}
.x6{left:155.836034px;}
.x7{left:160.768672px;}
.x1{left:241.008403px;}
.x8{left:245.828571px;}
.x14{left:367.650286px;}
.x2{left:369.546218px;}
.x4{left:374.639529px;}
.x10{left:441.848739px;}
.x3{left:514.151261px;}
.xa{left:578.420168px;}
.x11{left:607.774992px;}
.xe{left:635.008941px;}
.x9{left:740.699160px;}
.x16{left:761.907899px;}
.xd{left:768.158050px;}
.x12{left:787.599395px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1472.944491pt;}
._2{margin-left:-1471.085635pt;}
._5{width:37.409484pt;}
._3{width:39.268340pt;}
._4{width:1408.747559pt;}
._0{width:1436.431241pt;}
.fs1{font-size:26.555091pt;}
.fs2{font-size:33.193863pt;}
.fs3{font-size:36.513250pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:46.471409pt;}
.y2d{bottom:40.666667pt;}
.y31{bottom:67.453333pt;}
.y30{bottom:82.973333pt;}
.y2f{bottom:98.480000pt;}
.y2e{bottom:114.000000pt;}
.y0{bottom:125.333333pt;}
.y23{bottom:270.240000pt;}
.y22{bottom:285.760000pt;}
.y21{bottom:301.266667pt;}
.y1f{bottom:311.093333pt;}
.y20{bottom:316.786667pt;}
.y1d{bottom:336.626667pt;}
.y1b{bottom:344.386667pt;}
.y1c{bottom:352.146667pt;}
.y1e{bottom:373.226667pt;}
.y24{bottom:403.080000pt;}
.y3e{bottom:423.573333pt;}
.y3d{bottom:439.093333pt;}
.y3c{bottom:454.613333pt;}
.y2c{bottom:470.120000pt;}
.y2b{bottom:485.640000pt;}
.y2a{bottom:501.146667pt;}
.y29{bottom:516.666667pt;}
.y25{bottom:540.426667pt;}
.y28{bottom:541.720000pt;}
.y27{bottom:567.053333pt;}
.y26{bottom:568.386667pt;}
.y3f{bottom:590.720000pt;}
.y10{bottom:606.240000pt;}
.yf{bottom:621.760000pt;}
.y13{bottom:622.000000pt;}
.ye{bottom:637.266667pt;}
.y33{bottom:637.333333pt;}
.y12{bottom:637.506667pt;}
.y35{bottom:637.760000pt;}
.yc{bottom:647.093333pt;}
.yd{bottom:652.786667pt;}
.y32{bottom:652.840000pt;}
.y11{bottom:653.026667pt;}
.y34{bottom:653.266667pt;}
.ya{bottom:672.626667pt;}
.y8{bottom:680.386667pt;}
.y9{bottom:688.146667pt;}
.yb{bottom:709.226667pt;}
.y14{bottom:739.080000pt;}
.y3b{bottom:744.066667pt;}
.y3a{bottom:759.573333pt;}
.y39{bottom:775.093333pt;}
.y38{bottom:790.613333pt;}
.y37{bottom:806.120000pt;}
.y36{bottom:821.640000pt;}
.y1a{bottom:837.146667pt;}
.y19{bottom:852.666667pt;}
.y15{bottom:876.426667pt;}
.y18{bottom:877.720000pt;}
.y17{bottom:903.053333pt;}
.y16{bottom:904.386667pt;}
.y7{bottom:936.733333pt;}
.y2{bottom:992.533333pt;}
.y6{bottom:1021.960000pt;}
.y5{bottom:1034.373333pt;}
.y4{bottom:1046.786667pt;}
.y3{bottom:1059.200000pt;}
.y1{bottom:1080.760000pt;}
.h3{height:25.307001pt;}
.h6{height:31.633752pt;}
.h4{height:32.496792pt;}
.h5{height:35.746471pt;}
.h2{height:38.996151pt;}
.h7{height:45.495509pt;}
.h1{height:944.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:743.333333pt;}
.w0{width:793.333333pt;}
.x0{left:25.333333pt;}
.x13{left:26.666667pt;}
.xf{left:46.666667pt;}
.xb{left:48.000000pt;}
.x5{left:53.186667pt;}
.x15{left:59.093333pt;}
.xc{left:62.800000pt;}
.x6{left:129.320000pt;}
.x7{left:133.413333pt;}
.x1{left:200.000000pt;}
.x8{left:204.000000pt;}
.x14{left:305.093333pt;}
.x2{left:306.666667pt;}
.x4{left:310.893333pt;}
.x10{left:366.666667pt;}
.x3{left:426.666667pt;}
.xa{left:480.000000pt;}
.x11{left:504.360000pt;}
.xe{left:526.960000pt;}
.x9{left:614.666667pt;}
.x16{left:632.266667pt;}
.xd{left:637.453333pt;}
.x12{left:653.586667pt;}
}
